Search documentation of stripe_elixir

# StripeElixir.Resources.WechatPayRedirectToIosApp (stripe_elixir v0.1.0)

Copy Markdown View Source

PaymentIntentNextActionWechatPayRedirectToIOSApp

## Summary

### Types

t()

### Functions

object_name()

## Types

# t()

    @type t() :: %StripeElixir.Resources.WechatPayRedirectToIosApp{native_url: String.t()}

- `native_url` - An universal link that redirect to WeChat Pay app Max length: 5000.

## Functions

# object_name()